Subject: Re: .forward file

From: Byrg Bonnelycke <[email-masked]>
Date: Sun, 21 Jan 1996 00:22:23 -0500 (EST)

In article <[email-masked]>, [email-masked] 
says...
>
>[email-masked] (Byrg Bonnelycke) wrote:  (15 Jan 1996 19:28:06 GMT
>
>->Hi:
>->Can you put comments in the .forward file ?
>->If so,  how do you do it ?
>->Thanx,  Byrg
>->

>The way I understand it, only the first line of the .forward file is read, 
>so you can put as much as you want in there.
>                                                       *-> The Doctor <-*
>
=============================
Sorry, but I think you are wrong!
In the meantime I've studied several references to the .forward file.
I also tested and found out that:

1) any line starting with the # character is a comment line;
   (useful for "commenting out" lines you don't want to erase!)
2) It's OK to have several lines in the .forward file;  I've tried;
   (in agreement with Ed Greshko's reply!)
3) you may put not only a filter() function ALONE on a line;
   you may also put a single FQDN address ALONE on a line;
   (FQDN = Fully Qualified Domain Name, e.g. joe.blow @somehost.com  
4) when you put a (single) FQDN address on a line,  then ALL incoming    
   messages will be forwarded to that address, as well as to your 
   default Pine folder.

Greetings,  Byrg